<?xml version="1.0" encoding="utf-8"?>
<movie xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ThumbGen="1">
  <hasrighttoleftdirection>false</hasrighttoleftdirection>
  <title>How I Met Your Mother</title>
  <originaltitle>How I Met Your Mother</originaltitle>
  <year>2005</year>
  <plot>How I Met Your Mother is a comedy about Ted and how he fell in love. It all started when Ted's best friend, Marshall, dropped the bombshell that he was going to propose to his longtime girlfriend, Lily, a kindergarten teacher. At that moment, Ted realized that he had better get a move on if he, too, hopes to find true love. Helping him in his quest is his friend Barney, a confirmed bachelor with endless, sometimes outrageous opinions, a penchant for suits and a foolproof way to meet women. When Ted meets Robin, he's sure it's love at first sight, but destiny has something else in store.</plot>
  <filename>How I Met Your Mother - s02e17 - Arrivederci, Fiero.avi</filename>
  <tagline>A love story in reverse.</tagline>
  <rating>8.6</rating>
  <episode>17</episode>
  <episodeplot>Marshall is all set to celebrate his beloved Fiero hitting the 200,000 mile mark but it stops. While the gang sits in the mechanic's garage and waits to hear what will happen to the vehicle they think about times gone by that they have spent together in the car. We also get the story of how Ted met Marshall.
</episodeplot>
  <episodename>Arrivederci, Fiero</episodename>
  <season>2</season>
  <tvdbid>75760</tvdbid>
  <episodereleasedate>26.02.2007</episodereleasedate>
  <episodes>
    <name>1</name>
    <name>2</name>
    <name>3</name>
    <name>4</name>
    <name>5</name>
    <name>6</name>
    <name>7</name>
    <name>8</name>
    <name>9</name>
    <name>10</name>
    <name>11</name>
    <name>12</name>
    <name>13</name>
    <name>14</name>
    <name>15</name>
    <name>16</name>
    <name>17</name>
    <name>18</name>
    <name>19</name>
    <name>20</name>
    <name>21</name>
    <name>22</name>
  </episodes>
  <episodesnames>
    <name>Where Were We?</name>
    <name>The Scorpion and the Toad</name>
    <name>Brunch</name>
    <name>Ted Mosby: Architect</name>
    <name>World's Greatest Couple</name>
    <name>Aldrin Justice</name>
    <name>Swarley</name>
    <name>Atlantic City</name>
    <name>Slap Bet</name>
    <name>Single Stamina</name>
    <name>How Lily Stole Christmas</name>
    <name>First Time In New York</name>
    <name>Columns</name>
    <name>Monday Night Football</name>
    <name>Lucky Penny</name>
    <name>Stuff</name>
    <name>Arrivederci, Fiero</name>
    <name>Moving Day</name>
    <name>Bachelor Party</name>
    <name>Showdown</name>
    <name>Something Borrowed</name>
    <name>Something Blue</name>
  </episodesnames>
  <writers>
    <name>Chris Harris</name>
  </writers>
  <gueststars>
    <name>Robert Michael Ryan</name>
    <name>Jonathan Browning</name>
    <name>Frank Clem</name>
    <name>Ned  Rolsma</name>
  </gueststars>
  <id>tt0460649</id>
  <releasedate>19.09.2005</releasedate>
  <actor>
    <name>Josh Radnor</name>
    <name>Jason Segel</name>
    <name>Cobie Smulders</name>
    <name>Neil Patrick Harris</name>
    <name>Alyson Hannigan</name>
    <name>Bob Saget</name>
    <name>Lyndsy Fonseca</name>
    <name>David Henrie</name>
  </actor>
  <genre>Sitcom</genre>
  <director>
    <name>Pamela Fryman</name>
  </director>
  <runtime>25</runtime>
  <studio />
  <country>
    <name>USA</name>
  </country>
  <cover>
    <name>http://thetvdb.com/banners/seasons/75760-2-4.jpg</name>
  </cover>
  <backdrop>
    <name>http://thetvdb.com/banners/episodes/75760/320165.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-47.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-24.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-45.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-20.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-43.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-51.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-48.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-19.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-23.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-30.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-18.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-1.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-41.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-12.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-4.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-13.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-34.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-49.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-15.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-16.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-7.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-6.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-46.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-50.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-21.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-8.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-5.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-42.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-33.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-11.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-44.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-9.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-31.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-39.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-10.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-32.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-14.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-3.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-17.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-38.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-22.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-25.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-36.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-40.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-2.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-37.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-26.jpg</name>
    <name>http://thetvdb.com/banners/fanart/original/75760-35.jpg</name>
  </backdrop>
  <mediainfo>
    <Resolution>
      <Flag>Resolution_480p</Flag>
    </Resolution>
    <resolution>480P</resolution>
    <Format>
      <Flag>Format_Mpeg</Flag>
    </Format>
    <format>mpeg4</format>
    <Video>
      <Flag>Video_Xvid</Flag>
    </Video>
    <video>xvid</video>
    <Audio>
      <Flag>Audio_MP3</Flag>
    </Audio>
    <audio>MP3</audio>
    <Subtitles>
      <Flag>Unknown</Flag>
    </Subtitles>
    <SubtitlesText>Unknown</SubtitlesText>
    <framerate>23.976</framerate>
    <aspectratio>1.81:1</aspectratio>
    <videoresolution>608x336</videoresolution>
    <videocodec>XviD</videocodec>
    <videobitrate>1 Mbps</videobitrate>
    <audiocodec>MP3</audiocodec>
    <audiochannels>2</audiochannels>
    <audiobitrate>128 Kbps</audiobitrate>
    <durationseconds>1274</durationseconds>
    <durationminutes>21</durationminutes>
    <duration>0h 21m</duration>
    <filesizebytes>183539962</filesizebytes>
    <filesize>175.04 MB</filesize>
    <container>AVI</container>
    <language>English</language>
    <languagecode>en</languagecode>
    <languages>English</languages>
    <languagecodes>en</languagecodes>
    <externalsubtitles />
  </mediainfo>
</movie>